pro xxx_ARC_Icethick_SEPT, Ithi_sept_1, Ithi_sept_2, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex
  
 @common

 compile_opt idl2, strictarrsubs

 
 if KEYWORD_SET(POSTSCRIPT) then begin
    openps, '019_ARC_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
 endif
 
 domdef,20,380,55,90
           
 title=sEXP1+' Arctic Ice Thickness SEPT / year '+start_end
 varunit = Ithi_sept_1.unit

;SF  Ithi_sept_1.arr = Ithi_sept_1.arr < 6.
 plt, Ithi_sept_1.arr - 1.E-04, MIN = 0., MAX = 8.5, INTER = 0.5 ,/STRICTFILL , CELL_FILL = 2, STYLE = 'so0so'  $
      , small = [1,2,1], COAST_THICK = 2, TITLE = title $
      , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = [90,0,0], /PORTRAIT, _extra = ex
 ;
 if sEXP1 ne sEXP2 then begin            
    title = sEXP1+' - '+sEXP2+' Arctic Ice Thickness SEPT / year '+start_end
    plt, Ithi_sept_1.arr - Ithi_sept_2.arr, MIN = -3., MAX = 3., INTER = .5, /STRICTFILL , STYLE = 'so0so' $
         , small = [1,2,2], COAST_THICK = 2, TITLE = title $
         , CHARSIZE = 1.05, GLINETHICK = 2., /ORTHO, MAP = [90,0,0], /NOERASE, _extra = ex
    
 endif                          ; end of 2
 
 domdef

 title = 'Arctic Sea-ice Thickness'
 text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/019_ARC_IceThick_SEPT_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.png  />  ' ]
 putfile, '/tmp/prova.txt', text

 if KEYWORD_SET(POSTSCRIPT) then begin
    closeps
 endif


 return
end
