pro xxx_Erp, ERP1, ERP2, sEXP1, sEXP2, start_end, POSTSCRIPT = postscript, _extra = ex

@common
 
  compile_opt idl2, strictarrsubs

  if KEYWORD_SET(POSTSCRIPT) then begin
     openps, '001_Erp_'+sEXP1+'_'+sEXP2+'_y'+start_end+'.ps', portrait = 1
  endif
  
  title=sEXP1+' Erp (mm/day) / year '+start_end
  varunit= 'mm/day'
  plt, ERP1,  MIN = -5., MAX = 5., INTER = .5 $
       , small = [1,2,1], COAST_THICK = 2, TITLE = title, /PORTRAIT, _extra=ex
  
  if sEXP1 ne sEXP2 then begin

     title=sEXP1+' - '+sEXP2+' / Erp year '+start_end
     plt, ERP1-ERP2, MIN = -2., MAX = 2., INTER = .25 $
          , small = [1,2,2], COAST_THICK = 2, TITLE = title,  /NOERASE, _extra=ex
     
  endif

  title = 'Erp field'
  text = [   title, '<img width="80%" src=/Users/sflod/TOOLS/my_IDL/PS/'+sEXP1+'_'+sEXP2+'/ps/001_Erp_'+sEXP1+'_'+sEXP2+'_y '+start_end+'.png  />  ' ]
  putfile, '/tmp/prova.txt', text


  if KEYWORD_SET(POSTSCRIPT) then begin
     closeps
  endif

  return
end

